Отказ в обслуживании в CodeMeter

Дата публикации:
23.01.2012
Дата изменения:
23.01.2012
Всего просмотров:
1534
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:6.1/Temporal:4.5
CVE ID:
CVE-2011-4057
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CodeMeter 4.x
Уязвимые версии: CodeMeter версий до 4.40

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://www.codemeter.de/us/about/index.html

Решение: Для устранения уязвимости установите продукт версии 4.40 с сайта производителя.

Ссылки: http://jvn.jp/en/jp/JVN78901873/index.html
http://jvndb.jvn.jp/en/contents/2012/JVNDB-2012-000003.html

или введите имя

CAPTCHA